
<div class="overview_container">
<table id="overview_cashflow">
  <thead>
    <tr><th colspan="2">Upcoming Cashflow</th></tr>
  </thead>
  <tbody>
   <% smr_position.cashflow.each do |c| %>
    <tr>
        <td><%= smr_humanize c.date %></td>
        <td><%= smr_humanize c.total, :scale=>2 %>
          <% unless [0, 1.0].include? c.poolfactor %><span>pf=<%= smr_humanize c.poolfactor, :scale=>3 %></span><% end %>
        </td>
    </tr>
   <% end %>
    </tr>
  </tbody>
</table>
</div>
